Plesk\backup\Agent\Schema\Backup\NameValueType:
    properties:
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            xml_element:
                cdata: false
            accessor:
                getter: getName
                setter: setName
            type: string
        value:
            expose: true
            access_type: public_method
            serialized_name: value
            xml_element:
                cdata: false
            accessor:
                getter: getValue
                setter: setValue
            type: Plesk\backup\Agent\Schema\Backup\NameValueType\ValueAType
